<?php
/**
 * Title: Employee/author section with image, name, title and social icons for each person
 * Slug: fkinfood/general-people
 * Categories: fkinfood, fkinfood-general
 */
?>
<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
<div class="wp-block-columns alignwide">
	<!-- wp:column {"width":"25%","className":"is-style-fkinfood-minus-90-deg-column-content-desktop"} -->
	<div class="wp-block-column is-style-fkinfood-minus-90-deg-column-content-desktop" style="flex-basis:25%">
		<!-- wp:heading -->
		<h2 class="wp-block-heading">Our people</h2>
		<!-- /wp:heading -->
	</div>
	<!-- /wp:column -->

	<!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|60"}}} -->
	<div class="wp-block-column">
		<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
		<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>Abraham Lincoln</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Producer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>Teddy Roosevelt</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Designer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>John F. Kennedy</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Developer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->

		<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
		<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>Abraham Lincoln</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Producer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>Teddy Roosevelt</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Designer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
			<div class="wp-block-column"><!-- wp:image {"linkDestination":"none"} -->
				<figure class="wp-block-image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholders/black-1x1.png" alt=""/></figure>
				<!-- /wp:image -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
					<div class="wp-block-group"><!-- wp:paragraph -->
						<p><strong>John F. Kennedy</strong></p>
						<!-- /wp:paragraph -->

						<!-- wp:paragraph -->
						<p>Developer</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->

					<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#111","size":"has-normal-icon-size","className":"is-style-logos-only"} -->
					<ul class="wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only">
						<!-- wp:social-link {"url":"https://tumblr.com","service":"tumblr"} /-->

						<!-- wp:social-link {"url":"https://twitter.com","service":"twitter"} /-->

						<!-- wp:social-link {"url":"https://instagram.com","service":"instagram"} /-->
					</ul>
					<!-- /wp:social-links -->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->
	</div>
	<!-- /wp:column -->
</div>
<!-- /wp:columns -->